body {
	margin:0;
	padding:0;
	background-image: url(../images/bg-grad.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-color: #7EB9D5;
}
.container {
	background-position: center;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CCCCCC;
	margin-top: 24px;
}

.header {
	background-position: center;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	height: 350px;
}
.footer {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666666;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	height: 40px;
	padding-top: 22px;
	line-height: 16px;
	background-color: #BDBDBD;
	margin-bottom: 6px;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.middle {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	float: left;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: auto;
}
.menu-cont {
	margin-right: auto;
	margin-left: auto;
}
.middle-lower {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	float: left;
}
.middle-text {
	width: 525px;
	margin-left: 20px;
	background-color: #FFFFFF;
	float: left;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-right: 18px;
}
.middle-rightfolio {
	width: 340px;
	float: right;
	margin-right: 20px;
	height: auto;
	border-bottom-color: #16AA9;
	text-align: center;
	margin-top: 20px;
}
h1 {
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #1a6aa9;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #646464;
	font-weight: lighter;
}
.header-logo {
	width: 950px;
}
.container-right-top {
	width: 214px;
	float: right;
	margin-left: 12px;
	padding-left: 12px;
	line-height: 18px;
	height: 143px;
	padding-right: 20px;
	padding-top: 35px;
}
a:link {
	text-decoration: underline;
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #333333;
}
a.big-blue:link {
	text-decoration: none;
	color: #05B1DD;
}
a.big-blue:visited {
	text-decoration: none;
		color: #05B1DD;
}
a.big-blue:hover {
	text-decoration: underline;
		color: #05B1DD;
}
a.big-blue:active {
	text-decoration: none;
		color: #05B1DD;
}
a.big-orange:link {
	text-decoration: none;
	color: #fcba63;
}
a.big-orange:visited {
	text-decoration: none;
		color: #fcba63;
}
a.big-orange:hover {
	text-decoration: underline;
		color: #fcba63;
}
a.big-orange:active {
	text-decoration: none;
		color: #fcba63;
}
.testimonials {
	float: right;
	width: 340px;
	margin: 20px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
h3 {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.right-image {
	padding-bottom: 6px;
	padding-left: 6px;
}
.logo-area-top {
	background-position: center;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	height: 130px;
	background-image: url(../images/cape-enviro-logo.jpg);
}
